Once my 9.7 is hacked, would I need a FC to run DSMODE?

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by sightlight, May 31, 2015.

  1. sightlight
    OP

    sightlight GBAtemp Fan

    Member
    423
    43
    Aug 5, 2009
    United States
    Once my 9.7 is hacked, would I need a FC to run DSMODE?
     
  2. Monty Kensicle

    Monty Kensicle Yay!

    Member
    1,171
    280
    Aug 4, 2008
    United States
    Commonwealth of Virginia
    Um, what do you mean by hacked? If your sysNAND is 9.7 your only option at the moment is Sky3DS which only lets you play 3DS software. Right now it's cheaper to just run a DS mode flash cart than figure out how to package .nds as an installable .CIA.
     
  3. hippy dave

    hippy dave BBMB

    Member
    2,600
    1,809
    Apr 30, 2012
    United Kingdom
    Yes, you need a ds flashcard to play ds roms.
     
  4. Hiccup

    Hiccup GBAtemp Advanced Fan

    Member
    913
    276
    Nov 21, 2009
    The DS mode can only access things a real DS can, and the only storage that a real DS can access is the memory used for the firmware settings (which doesn't have room for extra stuff), Slot-2/GBA-cart (not applicable for 3DS), and Slot-1/NDS-cart. So unless the sandboxing of the DS is "broken" somehow, you must have a (Slot-1) flash card.